[<text>
<title>reagan ready to impose trade curbs against japan</title>
<dateline>    washington, march 27 - </dateline>president reagan was ready to impose
retaliatory trade action against japan for breaking its
semiconductor agreement with the united states, white house
officials said.
    there was no immediate indication when reagan might act on
the recommendations of his economic policy council to curb
japanese exports to the united states, but officials said the
move could come today or early next week.
    trade sources said the actions being weighed by reagan
include tariffs on a wide variety of japanese exports which use
semiconductors.
    the sources said the tariffs could be slapped on personal
computers, television receivers and laser-printers, with the
aim of penalizing japan's major electronic firms, including nec
corp, hitachi ltd, toshiba corp and fujitsu ltd.
    they said reaan could also delay invoking sanctions for a
week or two, giving japan a final opportunity to end the
dumping practice, but added that negotiators had already held
extensive talks with the japanese to no avail.
 reuter
</text>]